//Внимание! Изменение кода в игре, может вызвать серьезные ошибки в игре! Вы редактируете код игры на свой страх и риск!

console.log("Сам объект с игрой, ну точнее с её параметрами:");
console.dir(game);
console.log("Все функции в игре, которые я решил засунуть в функции:");
console.dir(game.funcs);
console.log("Все локации в игре:");
console.dir(game.allLocs);
console.log("Вы можете спокойно смотреть код игры, но его редактирование не рекомендуется!");
console.log("Изменение кода в игре, может вызвать непредвиденные ошибки в игре!");